How to install libdouble-conversion1 on Debian Unstable (Sid)